<form action="index.php?id=clanky/_pridat" method="post">  
<fieldset>
<legend>Obsah článku</legend>
Název článku:<br>
<input type="text" name="f_nadpis_clanku" title="nadpis" maxlength="60" size="50px">  
<br><br>Stručný popis:<br>
<textarea name="f_popis_clanku" rows="3" cols="10" style="width: 100%; height: 100px;"></textarea>     
<br><br>Obsah článku:<br>
<textarea id="tiny" name="f_obsah_clanku" rows="15" cols="80" style="width: 100%"></textarea>     
<br>
</fieldset>
<fieldset>
<legend>Rubriky</legend>
 <select name="rub" size="1" style="width: 150px; text-align: center;">
 <option value="Nezařazeno"> Nezařazeno 	
<?
include("../publikace/rubriky/rubriky.php");
  $n=explode(",",$rubriky["smazano"]);
for ($i = $rubriky["publikovano"]; $i >=1 ; $i--) { 
    if(!in_array($i, $n))
    {
        echo "<br />";
        include ("../publikace/rubriky/rub$i.php");
        echo "<option value='$nazev_rubriky'> $nazev_rubriky ";
    }
}
?>	 	       
</select>
</fieldset>		       
<fieldset>		         
<input type="submit" name="odeslat" value="Odeslat">	         
<input type="reset" name="smazat" value="Smazat">		         
</fieldset>
</form>